Bug 10446 - [META] UTF-8 support
: [META] UTF-8 support
Status: NEW
: Sisyphus
(All bugs in Sisyphus/cross-component)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://wiki.sisyphus.ru/utf8
: METABUG
: 4911 4951 5751 6770 6944 6988 7001 7726 7744 7861 7919 8070 8123 8655 8817 9099 9289 9364 9986 9987 10004 10445 10579 10581 10596 10685 10976 11264 12499 13258 14070 14341 14342 15047 15365 16426 25090
:
  Show dependency tree
 
Reported: 2006-12-18 12:58 by
Modified: 2013-08-16 12:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-18 12:58:31
Please make those individual package bugs that are specific to missing/broken
UTF-8 support blockers of this one.

It's not sure whether someone will work on it, but in case there are resources
available to tackle unicodification, it's better here.

References:
http://www.cl.cam.ac.uk/~mgk25/unicode.html
http://www.openi18n.org/subgroups/utildev/dli18npatch2.html
------- Comment #1 From 2006-12-18 12:59:12 -------
Reassign -- by default nobody's responsible of this mess.
------- Comment #2 From 2007-01-08 20:54:20 -------
Added more UTF-8 related bugs.